.baseligne {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #a8b2e7; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.baseligne:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #dee1f5; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.contour {
	BORDER-RIGHT: #808fd8 1px solid; BORDER-LEFT: #808fd8 1px solid; BORDER-BOTTOM: #808fd8 1px solid
}
.texte {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #dbe8fb; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.contour2 {
	BORDER-LEFT: #9ca7e0 1px solid; BORDER-BOTTOM: #9ca7e0 1px solid
}
.actu {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #334691; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.actu:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #be0029; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.lien {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #586dc2; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.titre {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #e8eeff; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.menu {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #334692; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.menu:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #bb0019; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.texte2 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #3a4d99; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.titre2 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #495b9d; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.date {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #808fd8; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.contour3 {
	BORDER-RIGHT: #a8b2e7 1px solid; BORDER-LEFT: #a8b2e7 1px solid; BORDER-BOTTOM: #a8b2e7 1px solid
}
A.lien:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #be0029; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
TD.Textesearch {
	FONT-SIZE: 12px; VERTICAL-ALIGN: top; COLOR: #ffffff; FONT-FAMILY: Verdana; TEXT-ALIGN: justify
}
H2.search {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; VERTICAL-ALIGN: top; COLOR: #ffffff; FONT-FAMILY: Verdana
}
A.texteblplan {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.texteblplan:hover {
	FONT-SIZE: 11px; COLOR: #d4dbfc; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.aste {
	FONT-SIZE: 13px; COLOR: #ffb951; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.plsite {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.plsite {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.plsite:hover {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
DD {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; VERTICAL-ALIGN: top; COLOR: #ffffff; FONT-FAMILY: Verdana
}
EM {
	FONT-SIZE: 10px
}
DT {
	FONT-WEIGHT: normal; FONT-SIZE: 12px
}
A.info:link {
	color: #0033CC;
	text-decoration: none;
}
A.info:visited {
	color: #0033CC;
	text-decoration: none;
}
A.info:hover {
	color: #FFCC00;
	text-decoration: none;
}
a:visited {
	color: #FFFFFF;
	text-decoration: none;

}
a:link {
	color: #FFFFFF;
	text-decoration: none;
}
a:hover {
	color: #FFCC00;
}
a:active {
	color: #FFFFFF;
}
